tasks:
  walking:
    type: "walking"
    distance: 40000
display:
  name: "&aWalk 40,000 Blocks"
  lore-normal:
    - "&7Walk 40,000 blocks around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a6 Netherite Ingot"
    - "&8* &2$&a9,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{walking:progress}&8/&f40,000 blocks walked."
  type: "BOOK"

rewards:
  - "eco give {player} 9000"
  - "minecraft:give {player} netherite_ingot 6"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a9,000 Money &7& &a6 Netherite Ingots<n>&8&m---------------"

placeholders:
  description: "&7Walk &f40,000 blocks &7around the server."
  progress: " &8* &f{walking:progress}&8/&740,000 blocks walked."

options:
  category: "walking"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 5